Announcement

Collapse
No announcement yet.

Minus needs to be updated to work with this profile - but I just have......

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Minus needs to be updated to work with this profile - but I just have......

    Full error log entry below, I've just done a fresh OS install (win 10), and VA+HCS Minus, I d/l Minus from an email link I got in April last year, the last one I got (email address not changed).
    Oh also, hcsvoicepacks.com shows I have HCS Tools - Profiles & Plugins - in my cart, but if I click on it I get a 404 error, do I need that??

    7:13:50.705 No Voicepacks can be detected - DO NOT USE THE PROFILE
    7:13:50.703 I'm looking for them here: C:\Program Files (x86)\VoiceAttack\Sounds
    7:13:50.586 Minus needs to be updated to work with this profile.

  • #2
    please download the minus pack again and run it's installer. We've been updating over the weekend so you have missed grabbing the correct one. HCS Tools is part of the main install now so you don't need to download that separately
    The Singularity profile - One profile to rule them all and at HCS we bound them

    You see, TheThingIs, eventually you'll be allright.

    Comment


    • #3
      Lol, just my luck! .

      Although that said, I just went to the sendowl download link again (from that old email, the only recent one I have) & it still shows 5 d/ls left, so it hasn't updated. How do I know which version I've d/led? (seeing as it shows no version number!)
      Last edited by Assimilator1; 02-10-2020, 01:20 PM.

      Comment


      • #4
        the server always has the latest version
        The Singularity profile - One profile to rule them all and at HCS we bound them

        You see, TheThingIs, eventually you'll be allright.

        Comment


        • #5
          Ok, I already have the latest version then, I've even done shift+refresh to make sure it isn't a cached page. Still shows '5 downloads' remaining, so it hasn't been reset since I d/led on the weekend, hence I must have the latest version. Right?
          So why isn't mine working then?

          Comment


          • #6
            Just for sanity sake, just redownload the voicepack
            1) I reject your reality.... and substitute my own
            2) Not to be used when upset... will void warranty
            3) Stoke me a clipper i will be back for dinner
            4) Never tell Gangrel to do anything... he will probably get it wrong
            WARNING! Swedish wall-of-text hits you for bork-bork-bork damage!

            Comment


            • #7
              You're right, it's a different version, it's slightly smaller! (45 KB), and it works too!

              Thanks for that, weird that the d/l counter didn't reset with the new version.

              Comment

              Working...
              X